{
  "agent_name": null,
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "penfever/GLM-4.6-inferredbugs-32eps-65k",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/GLM-4_6-inferredbugs-32eps-65k-fixeps/blob/main/config.json",
  "wandb_link": "https://wandb.ai/dogml/dc-agent/runs/GLM-4.6-inferredbugs-32eps-65k-fixeps_Qwen3-8B",
  "traces_location_s3": null
}